@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

html { height: 100%; }
body { background:#fff; margin: 0; padding: 0; height: 100%; color: #333; font-size: 15px; font-family:"Georgia", serif; }

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ margin:0; padding:0;}
table{ border-collapse: collapse; border-spacing: 0; }
fieldset, img{ border: 0; }
address,caption,cite,code,dfn,em,th,var{ font-style: normal; font-weight: normal; }
ol,ul { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6{ font-size: 100%; font-weight: normal;     font-family: 'Montserrat', sans-serif;
} 
q:before,q:after{ content: ''; } abbr,acronym { border: 0; }

a {
    color:#339900;
    text-decoration:none;
}

#top-banner {
  margin: 0px auto;
  min-height:50px !important;
  padding: 15px 0 0px 0px;
  text-align:center;
  width: 768px;
  overflow: hidden;
  width: 100%;
  max-height: 200px;}


/* = NEW Header ----------------------------------------------- */

#branding {
    background: url('/images/FL_newheadBG.jpg');
    height: auto;
    overflow:hidden;
    padding: 0;
    width: 100%;
}

#branding hgroup {max-width: 1150px;margin: 0px auto;}

#site-title {
    float: none !important;
    width: 220px !important;
    height: 100px;
    display:block;
    margin: 0px auto !important;
    background: url('/images/foodlovers-logo.png') no-repeat center;
    background-size: 100%;
}

#site-title a {
    float: left;
    height: 100px;
    width: 220px;
    text-indent: -999em;
}


/* Forms */
input[type=text],
input[type=password],
textarea {
    background: #fafafa;
    -moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.1);
    border: 1px solid #ddd;
    color: #888;
}
input[type=text]:focus,
textarea:focus {
    color: #373737;
}
textarea {
    padding-left: 3px;
    width: 98%;
}
input[type=text] {
    padding: 3px;
}
input#s {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    display: inline-block !important;
    border: none;
    float: left;
    font-size: 14px;
    height: 24px;
    line-height: 21px;
    padding: 1% 2% 1% 2%;
    width: 70%;
}
input#searchsubmit {
    float: right;
    display: inline-block;
    background: none;
    border: 2px solid #fff;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding: 0px 0 0 0 !important;
    cursor: pointer;
    transition: all .3s ease-in-out;
    width: 25%;
    line-height: 32px;
}

/* Links */
a {
    color: #49a8ae;
    text-decoration: none;
    -webkit-transition: color 500ms ;
    -moz-transition: color 500ms ;
    -o-transition: color 500ms ;
    transition: color 500ms ;
}
a:focus,
a:active,
a:hover {
    color:#476b04;
}

.btn{
    background: url(images/sprite1.png) no-repeat;
    float: left;
}

.btn-yellow{
    
}

/* Assistive text */
.assistive-text {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
#access a.assistive-text:active,
#access a.assistive-text:focus {
    background: #eee;
    border-bottom: 1px solid #ddd;
    color: #1982d1;
    clip: auto !important;
    font-size: 12px;
    position: absolute;
    text-decoration: underline;
    top: 0;
    left: 7.6%;
}


.header-recipe-search{
overflow: hidden;
background: #49a8ae; padding: 2% 2% 0% 2%;
margin: 10px 0 10px 0;
max-width: 770px;
}

.header-recipe-search form{
width: 100%
}

/* =Menu
-------------------------------------------------------------- */

#access {
    display: block;
    /* float: left; */
    margin: 0 auto 6px;
    width: 100%;
    margin: 0px auto;
    width: 100%;
    text-align: center;
}
#access ul {
    color:  #695452;
    font-size: 15px;
    list-style: none;
    margin: 20px 0 30px 0px;
    padding: 10px 0 10px 0;
    border-top: 1px solid#695452;
    border-bottom: 1px solid#695452;
}
#access li {
    display: inline-block;
    margin: 0;
    position: relative;
    text-align: center;
}
#access a {
    display: block;
    color: #695452 !important;
    line-height: 1em;
    padding: 6px 5px 6px 5px;
    text-decoration: none;
    color:  #695452;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 0.9em;
    text-transform: uppercase;
}

#access li:hover > a,
#access a:focus {
}
#access li:hover > a,
#access a:focus {}
    
#access .current_page_item > a,
#access .current_page_ancestor > a,
#access .current-menu-item a {
    color: #fff !important;
    background: #695452;
}
/* Search Form */

.recipe_check {
    width: 100%;
    padding: 10px 0 10px 0!important;
    display: block !important;
    clear: both;
    color: #fff;
        font-family: "Georgia", serif;
    font-size: 12px;
}

.search-box{
    background: url("images/sprite1.png") repeat-x scroll 3px 0 transparent;
    clear: both;
    display: block;
    float: left;
    height: 123px;
    margin: 0 20px;
    width: 920px;
}

.search-box h2{
    color: #FFFFFF;
    float: left;
    font-size: 40px;
    font-weight: 100;
    line-height: 1em;
    margin: 0;
    padding: 0;
    width: 100%;
    text-shadow: 1px 1px 0 #637F23;
}

#search-all{margin-top: 20px;}

.search-box-side{
    background: none;
width: 310px;
overflow: hidden;
    clear: both;
    display: block;
    float: left;
    margin: 0 0px;
}

.search-box-side h2{
    color: #6A9E0A;
    float: left;
    font-size: 40px;
    font-weight: 100;
    line-height: 1em;
    margin: 0;
    padding: 0;
    width: 100%;
}

#search-all-side{margin-top: 5px;}

.full-search{
    margin: -27px 0 0 180px;
    float: left;
    font-size: 12px;
    color:#fff;
}

.full-search a{
    color:#fff;
    text-decoration: underline;
}

.search-box .search-left{
    display: inline;
    float: left;
    padding: 10px 20px;
    width: 470px;
}

.search-box .search-left input#s{
    background-position: -1px -139px;
    font-size: 13px;
    height: 24px;
    margin: 0 4px 0 0;
    padding: 4px 4px 4px 13px;
    width: 198px;
box-shadow: none;
}
.search-box .search-left input#s:hover{}
    
.search-box .search-left input#searchsubmit{
    background-position: -216px -139px;
    font-size: 13px;
    height: 33px;
    padding: 5px 0 8px;
    width: 68px;
}
.search-box .search-left input#searchsubmit:hover{
    background-position: -284px -139px;
}

.search-box .search-right{
    display: inline;
    float: left;
    padding: 10px 0;
    width: 385px;
}

.search-box .search-right ol{
    list-style: none;
    margin: 0;
    padding: 0;
}
    
.search-box .search-right li{
    display: inline-block;
    float: left;
    font-size: 12px;
    line-height: 1.2em;
    margin: 5px 0 0;
    padding: 0;
    width: 33%;
}
    
.search-box .search-right li a{
    color:#fff;
}
    
.search-box .search-right li a:hover{color:#eee;text-decoration: underline;}

.search-box-side .search-left{
    display: inline;
    float: left;
    padding: 0;
    width: 310px;
}

.search-box-side .search-right{
    display: inline;
    float: left;
    padding: 10px 0;
    width: 310px;
}

.search-box-side .search-right ol{
    list-style: none;
    margin: 0;
    padding: 0;
}
    
.search-box-side .search-right li{
    display: inline-block;
    float: left;
    font-size: 12px;
    line-height: 1.2em;
    margin: 5px 0 0;
    padding: 0;
    width: 33%;
}
    
.search-box-side .search-right li a{
}
    
.search-box-side .search-right li a:hover{color:#eee;text-decoration: underline;}

#searchform {
    float: left;
}
#searchform div {
    margin: 0;
}

#searchsubmit {
    display: none;
}
.only-search #searchform {
    top: 5px;
    z-index: 1;
}
.only-search #s {
    background-color: #666;
    border-color: #000;
    color: #222;
}
.only-search #s,
.only-search #s:focus {
    width: 85%;
}
.only-search #s:focus {
    background-color: #bbb;
}
.with-image #searchform {
    top: auto;
    bottom: -27px;
    max-width: 195px;
}
.only-search + #access div {
    padding-right: 205px;
}

#searchform #recipe-list{
        float: right;
        list-style: none;
        margin: -38px 44px 0 0;
        padding: 0;
        width: 177px;
        background: #bed497;

        background: -moz-linear-gradient(#bed497, #a5bd7a);
        background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #a5bd7a),color-stop(1, #bed497));
        background: -webkit-linear-gradient(#bed497, #a5bd7a);
        background: -o-linear-gradient(#bed497, #a5bd7a);
        background: -ms-linear-gradient(#bed497, #a5bd7a);
        background: linear-gradient(#bed497, #a5bd7a);
        -moz-border-radius: 5px;
        border-radius: 5px;
        -moz-box-shadow: 0 2px 1px #9c9c9c;
        -webkit-box-shadow: 0 2px 1px #9c9c9c;
        box-shadow: 0 2px 1px #9c9c9c;
        border-top: 1px solid #ddf1b9;
        display:none;
}

#searchform label{display: none;}

#recipe-list li{
    float: left;
    padding: 4px 0 3px;
    position: relative;
}

#recipe-list a
{
        float: left;
        height: 25px;
        padding: 0 25px;
        color: #fff;
        text-transform: uppercase;
            font: bold 15px "Georgia", serif;
        text-decoration: none;
        text-shadow: 0 1px 0 #000;
}

#recipe-list li:hover > a
{
        color: #fafafa;
}

*html #recipe-list li a:hover /* IE6 */
{
        color: #fafafa;
}

#recipe-list li:hover > ul
{
        display: block;
}


/* //Header ----------------------------------------------- */




.searchResultsPage div.search {float:left;}


div.search input {
    border: none;
    background:none;
}

div.search input.search-text {
    width:110px;
    text-indent:5px;
    cursor:text;
}

div.search input.search-submit {
    width:25px;
    cursor:pointer;
}

#searchRecipesOnly{
    margin: 9px 0pt 0pt 85px;
    clear: left;
    display: inline;
    float: left;
}

.searchResults #searchRecipesOnly{
    clear:none;
    float:none;
    margin:9px 0 0 25px;
}

.searchResults .itemList{
    float: left;
    width: 100%;
}

.searchResults .itemList li{float:left!important;
padding-bottom:10px!important;
width:100%!important;}

#search-searchform {
  margin-bottom: 10px;
}

#search-searchform div.search {
    background:url('images/search2_bg.png') no-repeat;
    background-position: 105px 4px;
    padding-left: 10px;
}

#search-searchform div.search input.search-text {
  width: 128px;
}

#search-searchform div.search label {
  font-weight: bold;
  color: #339900;
}

#forum h2 {
    background:url('images/forum.png') no-repeat left center;
    height:60px;
    text-indent:-9999px;
display: none;
}


#right_sidebar {
  margin: 50px auto 0 auto;
  display: block !important;
  width: 300px;
  float: right;
  overflow: hidden;
  min-height: 600px;
  height: auto !important;
  }

#right-banner {float:left !important;}

#right_sidebar .adsbygoogle {display:block !important; clear:  both !important;overflow: hidden;}

#forum {display: block; float: left; overflow: hidden; width: 820px; font-family: "Georgia", serif;}

#phorum table.list td h3 {
    margin: 0;
        text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 1.1em
}

#phorum table.list td {
    background-color: White;
    padding: 8px;
    border-bottom: 1px solid #49a8ae;;
}

#phorum table.list td p {
    margin: 8px 8px 16px 0px;
}


#forum-header {
    float: left;
    width: 100%;
    overflow: hidden;
}
    
#forum #forum-header h2{
    background: url('images/flft.jpg') no-repeat left center;
    height:250px;
    width: 599px;
    text-indent:-9999px;
    float: left;
}

#DivHeadlineRect{
    float: right;
}
#phorum {
    margin: 0 auto;
    padding-bottom: 85px;
    position: relative;
    /*width: 954px;*/
    /*max-width: 954px;*/
    z-index: 99;
}
#main {
    background: none repeat scroll 0 0 #FFFFFF;
    overflow: hidden;
    padding: 0 20px;
    /*width: 914px;*/
}

body #phorum {min-width: 100% !important;  padding: 0 0 0 0 !important}

body #main {max-width: 1150px !important;width: 1150px !important;margin: 0px auto;padding: 0px; overflow:initial}


.breadcrumbs
{
    position: relative;
    float: left;
    color: #88AD43;
}

.breadcrumbs a:hover {
  text-decoration: underline;
}

.breadcrumbs span.current {
  color: #333;
  font-weight: bold;
}


.stbutton {

}

.hidden {
  display: none;
}

#full_comment_count {
  display: none;
}

.thread-nav {
  font-weight: bold;
  color: #88AD43;
  padding: 8px 0px;
  width: 175px;
  float: right;
}

#thread-nav-bottom {
  padding: 0px;
  margin-bottom: 15px;
}

.forum-comment-form {
  width: 100%;
  margin: 30px 0px 20px 0px;
  clear:left;
}

#read-pager {
  text-align: right;
}

#read-pager a {
  color: #336600;
}

#read-pager a.current {
  color: #339900;
}

#forum .read-table h1 {
  font-size: 14px;
  color: #333;
  font-weight: bold;
  line-height: 20px;
}

#forum .read-table td {
  border-bottom: 1px solid #B9D088;
  padding-bottom: 0px;
}

#forum .read-table div.top-menu ul {
  padding:0px 0px;
  margin-top: 10px;
}

#header {
  position: relative;
}

a#home-page-logo {
    background: url("/images/sprite1.png") no-repeat scroll 0 0 transparent;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 16px;
    margin: 118px 0 0 25px;
    padding: 6px 8px;
    position: relative;
    text-align: center;
    text-shadow: 0px 1px 1px #78972e;
    filter: dropshadow(color=#78972e, offx=0, offy=1);
}

a#home-page-logo:hover{background: url("/images/sprite1.png") no-repeat scroll 0 -10px transparent;}

em.new {
    font-size:11px;
    font-style:italic;
}

strong.new,.PhorumNewFlag, a.PhorumPrivateMessageLink, .phorumannounce, .PhorumUserError {
    color:#CC0000;
    font-weight:bold;
}

h3.PhorumNavHeading, .PhorumStdBlockHeader {
    font-size:13px;
    font-weight:bold;
    padding-bottom:5px;
    
}

ul.PhorumNavList {
    list-style-type:disc;
    list-style-position: outside;
    padding-left:15px;
    padding-bottom:10px;
}

.PhorumListModLink {
    font-size:11px;
}

.PhorumRowBlock {
    padding-bottom:10px;
}

.PhorumNavBlock {
    padding:3px 0;
}

.phorumsmall,.phorummodlinks {
    font-size:12px;
}
.phorummodlinks {
 padding-top:10px;
}

a.phorumtopic {
    font-weight:bold;
    color:#333;
}

#comment-form span#logged_name {
    float:left;
    padding:5px 0 0 5px;
}

.PhorumSearchDate,
.PhorumSearchAuthor {
    display:inline;
    font-size:12px;
    padding-right:10px;
    font-style:italic
}
.PhorumSearchSubject {
    font-size:15px;
    font-weight:bold;
    padding:5px 0;
}
.PhorumSearchTips {
    padding-bottom:10px;
}

#phorum #breadcrumb {
    border-bottom: 0px solid #b6b6b6;
    max-width:780px;
    border-top: 0;
    padding: 5px 0;
    font-size: 85%;
}
#phorum h1 {
    float: left;
    font-size: 145%;
    margin: 5px 0;
    width: 100%;
}
a.skin{
    z-index: 1;
    position: fixed;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
    /*display:block;*/
    display:none;
    text-indent: -999em;
    background:url(images/skins/pascalls_marshmellow_bit_foodlovers_skin_v1.jpg) no-repeat center 0px fixed #49a8ae;
}

/* =Footer
----------------------------------------------- */

#colophon {
        background: url('/images/FL_newheadBG.jpg');
        display: inline-block !important;
overflow: hidden;
    clear: both;
    margin: 40px auto 0px auto!important;
    width:  100%;
}


.footer-content{
    color: #FFFFFF;
    display: block;
    margin: 0px 0 0;
    width: 960px;
    margin: 0px auto !important;
}
    
.footer-content h3{
    background: url('/images/foodlovers-logo.png') no-repeat left;
    background-size: 200px;
    text-indent: -9999999px;
    height: 70px;
    font-size: 24px;
    margin: 10px 0 10px 15px;
}
    
.footer-content p{
    margin: 0 0 0 40px;
    width: 300px;
}
    
.footer-content a.backTop{
    background: url("images/bg-top-link.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 37px;
    margin: -50px 20px 0 0;
    text-indent: -999em;
    width: 55px;    
}

.footer-menu{
    width: 920px;
    display: block;
    margin: 0px auto !important;
    padding: 20px;
    overflow: hidden;
}
    
.footer-menu ul{
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    font-size: 13px;
    width: 600px;
    }
    
.footer-menu li{
    border-bottom: 1px dashed #49a8ae;
    float: left;
    margin: 0 30px 7px 0;
    padding: 0;
    width: 110px;
}
    
    
.footer-menu a.sponsor{
    float: right;
    font-size: 11px;
    text-transform: uppercase;
    width: 85px;
    text-align: center;
}

.footer-menu a.sponsor img{
    height: auto;
    width: 85px;
}

/* Site Generator Line */
#site-generator {
    display: block;
    font-size: 10px;
    line-height: 1em;
    margin: 8px auto;
    overflow: hidden;
    padding: 8px 0;
    position: relative;
    text-align: left;
    width: 960px;
    z-index: 2;
}
#site-generator a {
    color: #75943A;
    float: right;
}

#site-generator a:hover{color:#222;}

#site-generator .sep {
    background: url(images/wordpress.png) center left no-repeat;
    color: transparent;
    display: inline-block;
    height: 16px;
    line-height: 16px;
    margin: 0 7px;
    width: 16px;
}




#phorum div.generic {
    background-color: #EDF2ED;
    border: 1px solid #4D894D;
    overflow: hidden;
    padding: 8px;
    background-image: none!important;
}

#phorum .message div.generic{/*width: 896px;*/}

#phorum #page-info {
    clear: left;
    overflow: hidden;
}

#search-area{
    background-repeat: no-repeat;
    float: right;
    padding: 0 0 0 20px;
    margin: 10px 0;
}

#phorum div.search-result {
    border-bottom: 1px solid #CCCCCC;
    font-size: 85%;
    margin-bottom: 20px;
    padding-bottom: 20px;
}

.search-result blockquote{
    white-space: normal;
}

#phorum #user-info {
    clear: left;
    float: left;
    font-size: 85%;
    margin: 10px 0 4px;
    overflow: hidden;
    text-align: left;
}

#phorum #user-info a {
    font-size: 95%; margin: 0px 10px 5px 0px; display: inline-block; color: #49a8ae;
}

/* FAVE THINGS SIDEBAR */

.aside-recipe-list {margin: 20px 0 20px !important;display: block; border-top: 1px solid #49a8ae; padding: 20px 0 20px 0}

.homefave {display: inline-block; margin: 10px 0 10px 0!important; width: 300px; padding: 0 0 10px 0;;
border-bottom: 5px solid #49a8ae}

.homefave h3 a{font-weight: bold; color: #49a8ae !important; display: inline-block; margin: 5px 3px 3px 3px;}

.widget-title, .widget-title a{
color: #49a8ae !important;
float: left;
font-family: 'Montserrat', sans-serif;
font-size: 15px !important;
font-weight: 100;
line-height: 1em;
margin: 0 0 5px 0 !important;
padding: 0;
width: 100%;
text-transform:uppercase;
}

.homepop .aside-recipe-list img {
max-width: 90px; display: none
}

.aside-recipe-list a.forumimage {display: block !important}

.aside-recipe-list a.forumimage img {
max-width: 100%; display: block
}

#how-to img, #how-to img a {
float: right;
padding: 10px 0 0 0;
height: auto;
}

.homefave #how-to ol {width: 171px;}

#how-to ol {float: left;overflow: hidden;color: #000000 !important;display: block;font-size: 14px;list-style-type: decimal !important;margin: 0.2em 0 0 0.1em;padding: 0 0 0 20px;font-size: 12px;line-height: 13px;/* list-style: none; */}

#how-to li {
color: #000000 !important;
display: list-item;
float: none;
margin: 0;
padding: 8px 0 0;
text-align: left;
}

#how-to .hmore a {
display: inline-block;
color: #000;
margin: 8px 5px;
width: 290px;
float: left;
    font: 15px "Georgia", serif;
}

.aside-recipe-list ol {
    float: left !important;
    list-style: none outside none;
    margin: 0 !important;
    padding: 0 !important;
    width: 310px !important;
    clear: right !important;
}

.aside-recipe-list li {
  display: block !important;
  float: left !important;
  margin: 0 10px 3px 0 !important;
  padding: 0;
  text-align: center !important;
  width: 85px;
  overflow: hidden;
  border: 1px solid #fff;
  list-style: none;
}

.aside-recipe-list .thumbnail {
    display: block;
    height: 60px;
    overflow: hidden;
    width: 85px;
}

.aside-recipe-list li:hover{
        border: 1px solid rgba(117, 148, 58, 0.8);
}

.aside-recipe-list li:nth-of-type(7), .aside-recipe-list li:nth-of-type(8),
.aside-recipe-list li:nth-of-type(9), .aside-recipe-list li:nth-of-type(10) {display:none !important}

.aside-recipe-list li:nth-of-type(4) {clear: left}

.aside-recipe-list .thumbnail{
    display: block;
    height: 60px;
    overflow: hidden;
    width: 90px;
}
.aside-recipe-list .thumbnail:hover{

}

.aside-recipe-list a h3 {font-size: 0.8em; margin-bottom: 10px}
    
.aside-recipe-list img{max-width: 90px;}


#phorum table.list th {
    background-repeat: repeat-x;
    background-image: none;
    color: White;
    background-color: #49a8ae;
    font-size: 85%;
    padding: 5px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
}

#phorum a {
    color: #49a8ae;
}






/* START STYLES FOR SMALLER SCREENS AND MOBILES */

#phorum {padding: 0px 20px 0px 20px !important;}

@media only screen and (max-width: 1180px) {
body #phorum, body #main {max-width: 1000px !important}
#branding, #access {max-width: 1020px !important}
#forum {max-width: 680px;}

#colophon {max-width: 100%; margin: 0px 0 0 0; padding: 10px 0 0 0}

.footer-content {max-width: 100% !important; padding-right: 35px}
.footer-menu{max-width: 100% !important;}
.footer-menu ul {max-width: 70%}
a.sponsor {max-width: 45%; margin-right: 5% !important;}

    }

@media only screen and (max-width: 1000px) {
body #phorum, body #main {max-width: 800px !important}
#branding, #access {max-width: 820px !important;}
#forum {max-width: 480px;}
#site-title {background-size: 60%}
#forum {max-width: 480px;}
#forum  table.list tr th.left {max-width: 30px;}
#forum  table.list tr td {font-size: 75%; max-width: 30% !important;
hyphens: auto !important; overflow: hidden}

#colophon {max-width: 100%; margin: 0px 0 0 0; padding: 10px 0 0 0}

.footer-content {max-width: 100% !important;}
.footer-menu{max-width: 100% !important;}
.footer-menu ul {max-width: 70%}
a.sponsor {max-width: 45%; margin-right: 5% !important;}

    }


@media only screen and (max-width: 800px) {
html {max-width: 100%; margin: 0 0 0 0; }
body {max-width: 100%; overflow-x:hidden; margin: 0 0 0 0;}

body #phorum, body #main {
max-width: 98% !important;
overflow: hidden;}

body #main {
}

#page-info h1 {display:none;}

#search-area {
    float: left;
}

#forum  table.list tr td {
hypens: word-break;
font-size:70%}

#phorum table.list th {
    font-size: 70%;
    padding: 3px;
}

#forum  table.list tr td:first-child {}
#forum  table.list tr td:last-child {width: 10% !important;
font-size:40%;
word-wrap: break-word
}

#branding {height: auto}

#site-title {background-size: 80%;background-position: center 20px; height:75px}

.header-recipe-search {display: none;}

.menu {width: 100%;}
.menu-item {display: none;}
.menu-item-12119 {
display: block;
text-align: center;
margin: 0px auto;
min-width: 100%;
}

.left-column wide{display:table;
height: 100%;}

#forum {display:table-header-group; max-width: 100% !important; float: none;}

#right_sidebar {display:table-footer-group;width: 90% !important; float: none;}

#DivHeadlineRect
{margin: 10px auto; float: none; display: inline; text-align: center;}

.homefave,
#fav-recipes {
width: 100%;
display:block;
margin: 20px auto !important;
}

.aside-recipe-list ol {
  display:block;
  text-align:center;
  width: 100% !important;
  clear:both;
  margin: 0px auto !important;
  float:right
  }

#colophon {max-width: 100%; margin: 0px 0 0 0; padding: 10px 0 0 0}

.footer-content {max-width: 100% !important;}
.footer-menu{max-width: 100% !important;}
.footer-menu ul {max-width: 45%}
a.sponsor {max-width: 45%; margin-right: 5% !important;}

}


  
  aside {width: 100%}


/* AD BANNER CSS WITH MEDIA QUERIES */
/*#top-banner.adtablet, #top-banner.admobile,
#right-banner.adtablet, #right-banner.admobile
{display: none;}*/


/* Max width of 1024 pixels. */
/*@media screen and (max-width: 1024px) {
#top-banner {display: none;}
#top-banner.adtablet {display: block;}
}

/* Max width of 768 pixels. */
@media screen and (max-width: 768px) {

/*#top-banner.adtablet {display: none}
#top-banner.admobile{
  width: 330px !important;
  height: 50px;
  padding: 0px;
  display:inline;
  margin: 0px auto!important;
  }*/

/*#right-banner {display: none}*/
/*#right-banner.adtablet {display: block;}*/
}

/* Max width of 320 pixels. */
/*@media screen and (max-width: 340px) {
#top-banner.admobile {
margin-left: -5% !important;
}
}*/


/* LATEST RECIPE */

.newrec.sidebartop {
    /* margin-top: -25px; */
}

#how-to {
    margin: 2em 0;
    width: 100%;
}

.newrec.sidebartop #how-to img {
    min-width: 100%;
    display: block;
    float: none;
}

.newrec.sidebartop .aside-recipe-list h3 {
    color: #49a8ae;
    display: block;
    font-size: 20px;
    height: auto !important;
    max-height: 54px !important;
    line-height: 1.2em;
    margin: 13px 0 0;
    overflow: hidden;
    padding: 0;
}

#how-to img, #how-to img a {
    float: right;
    padding: 10px 0 0 0;
    height: auto;
}




/* for browsers larger than 1200px width */
@media screen and (min-width: 1200px) {
      #right_sidebar {
      margin: -131px 0 0 0 !Important;
      }
}